#menu {
    background: url(none) repeat-x scroll 0 0 transparent;
    float: left;
    height: auto;
    position: relative;
    width: 100%;
}
#model_menu {
    float: left;
    margin-bottom: 3px;
    width: 100%;
}
#index_off_banner {
    float: left;
}
#drop_Menu {
    float: left;
    position: relative;
    width: 100%;
}
#drop_Menu ul {
    float: left;
    width: 100%;
}
#drop_Menu ul .drop_Menu_home {
    background: url(none) no-repeat scroll center center transparent;
    float: left;
    margin: 1px 0;
    text-indent: -999em;
    width: 40px;
}
#drop_Menu ul .drop_Menu_home a:hover {
    background: none repeat scroll 0 0 transparent;
}
#drop_Menu ul .drop_Menu_catalog {
    background: none repeat scroll 0 0 transparent;
    margin: 0;
    padding-right: 0;
    width: auto;
}
#drop_Menu ul .drop_Menu_hot {
}
#drop_Menu ul .drop_Menu_hot a {
    background: none repeat scroll 0 0 transparent;
}
#menu ul li {
    float: left;
    height: 33px;
    margin: 4px 0 0;
    position: relative;
}
#menu ul li a {
    color: #FFFFFF;
    display: block;
    font-size: 13px;
    font-weight: bold;
    height: 29px;
    line-height: 29px;
    margin: 0;
    padding: 0 20px;
    text-transform: capitalize;
}
#menu ul li a:hover {
    color: #E0006C;
}
#drop_Menu ul li:hover {
}
#drop_Menu ul li a:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #E0006C;
}
#drop_Menu_sub {
    display: none;
}
#menu ul li:hover #drop_Menu_sub {
    display: block;
}
#catalogbox {
    height: auto;
}
#catalogbox ul li {
    width: auto;
}
#catalogbox ul li a {
}
#catalogbox ul ul {
}
#catalogbox ul ul li {
	 background:#fff;
}
#catalogbox ul ul li a {
    border: 0 none;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: normal;
    line-height: 20px;
    margin: 0;
    padding: 0 10px;
    text-align: left;
}
#drop_Menu #catalogbox .drop_menu_1634 .catalog_lv2 {
    width: 440px;
}
#drop_Menu #catalogbox .drop_menu_1634 .catalog_lv2 li {
    width: 220px;
}
#catalogbox .catalog_lv1 {
display: block !important;
    visibility: visible !important;
}
#catalogbox .catalog_lv1 li {
    float: left;
    padding: 0;
    position: relative;
    width: auto;
}
#catalogbox .catalog_lv1 li a {
}
#catalogbox .catalog_lv1 li:hover a {
    background: none repeat scroll 0 0 #FFF;
    color: #E0006C;
    height: 33px;
    position: relative;
}
#catalogbox .catalog_lv1 .catalog_lv2 {
    background: none repeat scroll 0 0 #FFFFFF;
    display: none;
    left: 0;
    padding: 5px 0px 5px 0px ;
    position: absolute;
    top: 33px;
    width: 200px;
    z-index: 100;
}

#catalogbox .catalog_lv1 .catalog_lv2 a{ margin-left:10px;}
#catalogbox .catalog_lv1 .catalog_lv2 li {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}
#catalogbox .catalog_lv1 .catalog_lv2 li a {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #666565;
    font-size: 12px;
    height: auto;
    padding: 0px  15px;
    text-decoration: none;
    text-transform: capitalize;
}
#catalogbox .catalog_lv1 .catalog_lv2 li a:hover {
    color: #E0006C;
    text-decoration: underline;
}
#catalogbox .catalog_lv1 .catalog_lv2 li:hover a {
    color: #E0006C;
    text-decoration: underline;
}
.sfHover .sf-sub-indicator {
}
.catalog_lv2 .sf-sub-indicator {
    display: none;
}

#drop_Menu ul ul ul li{ background:#fff}



